PHPCMS V9爆出漏洞,创宇盾可防御

2017年04月11日

  近日,PHPCMS v9被爆存在SQL注入、GetShell两处漏洞,此漏洞或对政府网站、教育网站、个人网站、商业网站等领域多个网站造成影响。

  知道创宇云安全团队第一时间对漏洞进行分析,确认知道创宇云安全旗下产品创宇盾无需升级即可防护。

  同时可登陆知道创宇seebug平台照妖镜对网站是否存在PHPCMS V9漏洞进行免费检测。

  检测地址:https://www.seebug.org/monster

×
×
×

应国家法律法规相关要求,自6月1日起使用信息发布、即时通信等服务时,需进行身份信息验证。为保障您对相关服务功能的正常使用,请尽快完成手机号验证,感谢您的支持和理解。

4000600990 QQ 微信